a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
   font-family: Oswald;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

ul{
    padding: 0;
    margin: 0;
}

ul li{
    list-style-type: none;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/Outfit-Regular.woff') format('woff'),
        url('../fonts/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/Outfit-Medium.woff') format('woff'),
        url('../fonts/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald-Regular.eot');
    src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Regular.woff2') format('woff2'),
        url('../fonts/Oswald-Regular.woff') format('woff'),
        url('../fonts/Oswald-Regular.ttf') format('truetype'),
        url('../fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald-Medium.eot');
    src: url('../fonts/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Medium.woff2') format('woff2'),
        url('../fonts/Oswald-Medium.woff') format('woff'),
        url('../fonts/Oswald-Medium.ttf') format('truetype'),
        url('../fonts/Oswald-Medium.svg#Oswald-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald-SemiBold.eot');
    src: url('../fonts/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-SemiBold.woff2') format('woff2'),
        url('../fonts/Oswald-SemiBold.woff') format('woff'),
        url('../fonts/Oswald-SemiBold.ttf') format('truetype'),
        url('../fonts/Oswald-SemiBold.svg#Oswald-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald-Bold.eot');
    src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/Oswald-Bold.woff') format('woff'),
        url('../fonts/Oswald-Bold.ttf') format('truetype'),
        url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end ---*/

/*--- header section start ---*/
.logo_img img {
    width: 172px;
}
.head_bg {
    background: #fff;
    margin-top: 30px;
    text-align: center;
    transition: all 500ms ease-in-out;
}
.header_nav ul li:first-child{
    margin-left: 0;
}
.hd_contact {
    background: linear-gradient(-70deg, #d51b55 0%, #005cc4 100%);
    padding: 12px 35px;
    display: inline-block;
    font-size: 17px;
    color: #fff;
    border-radius: 25px;
    font-weight: 400;
    transition: all 500ms ease-in-out;
    text-transform: uppercase;
}
.hd_contact:hover{
    color: #fff;
    box-shadow: inset 0 80px #5c2d51;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: 0px 0px 15px -8px #8f8f8f;
    background: #fff;
    margin-top: 0;
}
/*--- banner section start ---*/
.banner_info {
    position: relative;
}
.banner_info::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 56%);
}
.banner_disc {
    position: absolute;
    top: 28%;
    width: 70%;
    text-align: center;
    left: 50%;
    transform: translate(-50%);
}
.banner_texthd {
    font-size: 65px;
    color: #ffffff;
    line-height: 75px;
    padding-bottom: 18px;
    font-weight: 400;
}
.banner_texthd strong {
    color: #f4e412;
    font-weight: 400;
    display: block;
}
.banner_text_hd2 {
    font-size: 28px;
    color: #fff;
    text-align: center;
    background: rgb(0 0 0 / 50%);
    line-height: 30px;
    padding: 8px 10px 12px;
    margin-bottom: 20px;
}
.banner_texthdpara {
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    font-family: Outfit;
    margin-bottom: 50px;
    padding: 0 60px;
}
.banner_eventbtn ul{
	padding: 0;
	margin: 0;
}
.banner_eventbtn ul li {
    display: inline-block;
    margin-left: -4px;
}
.banner_eventbtn ul li a{
    border: 1px solid #f4e412;
    padding: 10px 15px;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    transition: all 500ms ease-in-out;
}
.banner_eventbtn ul li a:hover{
    box-shadow: inset 0 80px #000;
}
.banner_eventbtn ul li img{
    width: 34px;
    margin-right: 10px;
}
/*-- banner section end --*/

/*--- about section start --*/
.about_info {
    background: url(../images/about_bgimg.jpg) #26107a no-repeat center;
    border-radius: 0 0 94px 94px;
    padding-bottom: 25px;
}
.about_bgbox {
    background: #fff;
    padding: 12px;
    border-radius: 32px;
    position: relative;
    margin-top: -55px;
}
.main_smalltext {
    font-size: 18px;
    color: #d21c56;
    line-height: 25px;
    margin-bottom: 7px;
}
.main_text_hd {
    font-size: 36px;
    color: #2a2a2a;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 15px;
}
.main_text_hd strong{
    color: #0242b4;
    font-weight: 600;
}
.main_text_hd2 strong {
    color: #b92161;
    font-weight: 600;
}
.main_text_para {
    font-size: 16px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
    font-family: Outfit;
    margin-bottom: 10px;
}
.abt_leftimg img {
    border-radius: 32px;
    height: 415px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.mission_iconbox img {
    width: 70px;
    margin-bottom: 10px;
}
.mission_hmbox {
    background: #fff;
    min-height: 100%;
    padding: 16px 10px 14px;
    border-radius: 27px;
    text-align: center;
}
.value_abtbox {
    background: url(../images/values_rtimg.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    padding: 40px 25px 20px 70px;
    min-height: 100%;
    border-radius: 27px;
}
.mission_hmtexthd {
    font-size: 22px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 6px;
}
.value_abttexthd {
    color: #fff;
    font-size: 33px;
    font-weight: 600;
    text-transform: uppercase;
    transform: rotate(-90deg);
    position: absolute;
    left: -45px;
    top: 40%;
}
.value_checklist ul ,.main_pg_list ul{
    padding: 0;
    margin: 0;
}
.value_checklist ul li {
    background: url(../images/checkmk_white.png) no-repeat left 0;
    font-size: 16px;
    color: #fff;
    padding: 0px 0 20px 30px;
    line-height: 21px;
    font-weight: 400;
    list-style: none;
    background-size: 23px;
    font-family: Outfit;
}
/*--- about section end --*/

/*--- services section start --*/
.services_info{
    padding: 90px 0;
}
.services_boxinfo {
    margin-top: 40px;
}
.services_imgbox img {
    height: 235px !important;
    object-fit: cover;
    border-radius: 16px 16px 0 0;
}
.services_owlbox {
    border-radius: 16px;
    box-shadow: 0px 6px 13.5px rgba(0,0,0,0.18);
    background: #fff;
    margin: 5px;
}
.services_textbox {
    padding: 15px;
    min-height: 210px;
}
.services_texthd {
    font-size: 21px;
    line-height: 26px;
    color: #000;
    font-weight: 600;
    margin-bottom: 8px;
}
.services_boxinfo .owl-prev {
    width: 62px;
    height: 62px;
    background: url(../images/serve_leftarrow.png) no-repeat !important;
    top: 42%;
    position: absolute;
    left: -75px;
    font-size: 0 !important;
    background-size: 62px !important;
}
.services_boxinfo .owl-next {
    width: 62px;
    height: 62px;
    background: url(../images/serve_rightarrow.png) no-repeat !important;
    top: 42%;
    position: absolute;
    right: -75px;
    font-size: 0 !important;
    background-size: 62px !important;
}
/*--- services section end --*/

/*-- event section start --*/
.event_info {
    background: url(../images/upcomeevent_bgimg.jpg) #000 no-repeat center;
    background-size: cover;
    padding: 95px 0 60px;
    background-attachment: fixed;
}
.eventimg_box{
    border: 6px solid #fff;
    position: relative;
    border-radius: 5px;
}
.eventimg_box img {
    height: 500px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}
.eventimg_box::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: 98%;
    height: 97%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    border-radius: 5px;
}
.event_textbox {
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    text-align: center;
    padding: 35px 0 0 35px;
}
.event_text_hd {
    font-size: 69px;
    line-height: 75px;
    color: #fff;
    font-weight: 600;
    font-family: Outfit;
    margin-bottom: 15px;
}
.event_lttext {
    font-size: 33px;
    line-height: 35px;
    color: #ff0070;
    font-weight: 600;
    font-family: Outfit;
    margin-bottom: 35px;
}
.event_datetext {
    font-size: 30px;
    line-height: 30px;
    color: #ff0070;
    font-weight: 600;
    font-family: Outfit;
}
.event_datetext strong {
    font-size: 43px;
    line-height: 45px;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-top: 10px;
}
.event_locaename {
    font-size: 33px;
    line-height: 35px;
    color: #fff;
    font-weight: 600;
    font-family: Outfit;
    margin: 37px 0 30px;
}
.event_locaename img {
    margin-right: 27px;
}
.event_bookbtn {
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    font-weight: 600;
    font-family: Outfit;
    border: 4px solid #fff;
    display: inline-block;
    padding: 12px 40px;
}
.event_bookbtn:hover{
    color: #ff0070;
}
.event_btmtextbox {
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 500;
    font-family: Outfit;
    background: #000;
    border: 4px solid #fff;
    margin-top: 15px;
    padding: 10px 15px;
}
.event_topinbox{
	text-align: center;
}
.event_topinbox img {
    width: 60%;
}
/*-- event section end --*/

/*-- sponsor section start --*/
.sponsor_info{
    padding: 50px 0 80px;
}
.sponsor_box {
    border-radius: 32px;
    box-shadow: 0px 6px 13.5px rgba(0,0,0,0.18);
    background: #fff;
    padding: 12px;
    margin-top: 25px;
}
.sponsor_leftbox {
    width: 100%;
    height: 100%;
}
.sponsor_leftbox img{
    width: 100%;
    border-radius: 32px;
    height: 100%;
    object-fit: cover;
}
.main_pg_list ul li {
    background: url(../images/check_bluelist.png) no-repeat left 0;
    font-size: 17px;
    color: #000;
    padding: 0px 0 12px 35px;
    line-height: 25px;
    font-weight: 500;
    list-style: none;
    background-size: 28px;
    font-family: Outfit;
}
/*-- sponsor section end --*/

/*-- gallery section start --*/
.gallery_info{
    background: url(../images/gallery_bg.jpg) no-repeat center;
    background-size: cover;
    padding: 70px 0 95px;
}
/*-- gallery section end --*/

/*-- contact form section start --*/
.form_leftimg{
    width: 100%;
    height: 100%;
}
.form_leftimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.form_hmmainbox {
    border-radius: 19px;
    box-shadow: 0px 7px 19px rgba(0,0,0,0.16);
    background: #fff;
    padding: 33px 20px;
}
.form_hmrtbox {
    padding: 35px 115px 0 20px;
}
.form_hmmainbox .box .form-control, .form_hmmainbox .box select {
    width: 100%;
    border: none;
    border-bottom: 1px solid rgb(24 22 20 / 20%);
    font-size: 14px;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    padding: 12px 25px 15px 35px;
    font-family: Outfit;
}
.form_hmmainbox .frm_useric .form-control {
    background: url(../images/user_iconfm.png) no-repeat;
    background-size: 25px;
    background-position: left;
}
.form_hmmainbox .frm_emailic .form-control {
    background: url(../images/mail_iconfm.png) no-repeat;
    background-size: 25px;
    background-position: left;
}
.form_hmmainbox .frm_phoneic .form-control {
    background: url(../images/call_iconfm.png) no-repeat;
    background-size: 25px;
    background-position: left;
}
.form_hmmainbox .frm_serveic select{
    background: url(../images/typeserve_iconfm.png) no-repeat;
    background-size: 25px;
    background-position: left;
}
.form_hmmainbox .frm_massageic .form-control {
    background: url(../images/message_iconfm.png) no-repeat;
    background-size: 25px;
    background-position: top left;
    padding-top: 0;
}
.form_hmmainbox .box textarea{
    height: 100px;
    resize: none;
}
.form_inqtext {
    font-size: 14px;
    color: #191715;
    font-weight: 500;
    font-family: Outfit;
}
.form_inqtext p{
    margin-bottom: 0;
}
.form_hmmainbox .box .btn ,.form_boxmain .box .btn{
    width: 100%;
    background: #000;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    font-family: Outfit;
    text-transform: capitalize;
    padding: 14px 10px;
    transition: all 500ms ease-in-out;
}
.form_hmmainbox .box .btn:hover, .form_boxmain .box .btn:hover{
    box-shadow: inset 0 80px #0242b4;
}
.wpcf7-spinner{
    display: none !important;
}
/*-- contact form section end --*/

/*--- footer section start ---*/
.footer_bg {
    background: #000 url(../images/footer_bgimg.png) no-repeat;
    background-size: 100%;
    background-position: center center;
    padding-top: 60px;
    position: relative;
    z-index: 0;
}
.footer_textpara{
    font-family: Outfit;
    margin-top: 20px;
}
.footer_hd_text {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 6px;
}
.footer_list ul li a {
    color: #fff;
    font-size: 15px;
    font-family: Outfit;
}
.footer_list ul li a:hover{
    color: #d21c56;
}
.footer_cnt_text {
    color: #fff;
    font-size: 17px;
    font-family: Outfit;
    margin-bottom: 15px;
}
.footer_cnt_text a {
    color: #fff;
}
.footer_cnt_text a:hover {
    color: #d21c56;
}
.footer_cnt_text img{
    width: 20px;
    margin-right: 10px;
}
.footer_social a{
   margin-bottom: 10px;
}
.footer_cnt_img img {
    width: 20px;
    margin-right: 15px;
}
.footer_socialbox strong {
    font-size: 17px;
    font-family: Outfit;
    color: #fff;
    font-weight: 400;
    display: block;
    margin: 30px 0 18px;
}
.footer_socialbox a {
    width: 38px;
    height: 38px;
    background: #fff;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    margin-right: 6px;
    transition: all 500ms ease-in-out;
}
.footer_socialbox a img {
    width: 25px;
    transition: all 500ms ease-in-out;
}
.footer_socialbox a:hover{
    box-shadow: inset 0 80px #d21c56;
}
.footer_socialbox a:hover img {
    -webkit-filter: invert(1) brightness(10);
    filter: invert(1) brightness(10);
}
.footer_copybg{
    background: #0141b3;
    padding: 18px 0;
    margin-top: 40px;
}
.footer_copy_text {
    font-size: 14px;
    font-weight: 500;
    font-family: Outfit;
    color: #fff;
}
.footer_copy_text a{
    color: #fff;
}
.footer_copy_text a:hover{
    color: #d21c56;
}
.ft_copylinkbtm {
    color: #fff;
}
.ft_copylinkbtm a {
    color: #fff;
    font-weight: 500;
    font-family: Outfit;
}
/*---- footer section end ----*/

/*  scroll top --*/
#back_to_top {
    display: none;
    background: linear-gradient(-70deg, #d51b55 0%, #005cc4 100%);
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.5s;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 12px;
}

#back_to_top:hover{
    box-shadow: inset 0 80px #005cc4;
}

/*-- inner pae start --*/
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_innerimg.jpg") #fff no-repeat center !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 280px 0 40px !important;
    margin: 0 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}   
.page .entry-header:before, .blog_page_header:before {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #0242b4;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #0242b4;
}
.inner_text_hd {
    font-size: 28px;
    font-weight: 600;
    color: #050606;
    line-height: 35px;
    margin-bottom: 15px;
}
.inner_text_hd strong {
    color: #0242b4;
    font-weight: 600;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #d21c56;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.form_cnthd {
    font-size: 16px;
    color: #0242b4;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_boxmain .box .form-control ,.form_boxmain .box select{
    border: 1px solid #0242b4;
    border-radius: 0px;
    padding: 10px 15px;
    width: 100%;
    outline: none;
    box-shadow: none;
}
.form_boxmain .box select{
	background: url("../images/dropdown.png") #fff no-repeat center right 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form_boxmain .box textarea {
    height: 92px;
    resize: none;
}
.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}
.inner_text_para {
    font-size: 17px;
    color: #484848;
    font-family: Outfit;
}
.event_innerbox {
    border: 1px solid #d21c56;
    padding: 10px;
    min-height: 100%;
}
.event_innerimgbox img {
    height: 250px !important;
    object-fit: cover;
    width: 100%;
}
.event_innerbox .inner_text_hd {
    font-size: 23px;
    color: #d21c56;
    margin: 15px 0 10px;
    line-height: 27px;
}
.inner_page_list ul{
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
    background: url(../images/check_bluelist.png) no-repeat left 4px;
    font-size: 17px;
    color: #111;
    padding: 0px 0 8px 27px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
	font-family: Outfit;
}
.inner_page_list ul li strong{
	color: #0242b4;
	font-weight: 500;
}
.inn_formtxt1 {
    font-size: 20px;
    color: #0242b4;
    font-weight: 600;
    border-left: 3px solid #0242b4;
    margin-bottom: 20px;
    display: inline-block;
    padding-left: 10px;
}
.inn_formtxt1 p {
    margin-bottom: 0;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #d51b55;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #f4e412;
    color: #000 !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}

/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_rtbtn ,.header_nav{
    display: none;
}
.head_bg {
    margin-top: 0px;
    padding: 7px 15px;
}
.logo_img {
    text-align: left;
}
.logo_img img {
    width: 120px;
}
.rmp-menu-title-image {
    background: #fff;
    padding: 18px;
    width: 150px;
	margin-bottom: 30px !important;
}
.banner_info img {
    height: 550px;
    object-fit: cover;
}
.banner_disc {
    top: 20%;
    width: 95%;
}
.banner_texthd {
    font-size: 27px;
    line-height: 35px;
    padding-bottom: 10px;
}
.banner_text_hd2 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
}
.banner_texthdpara {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    padding: 0;
}
.banner_eventbtn ul li img {
    width: 17px;
    margin-right: 10px;
    height: auto;
}
.banner_eventbtn ul li a {
    padding: 8px 10px;
    font-size: 14px;
    margin: 4px;
}
.about_bgbox {
    margin-top: -15px;
}
.abt_leftimg img {
    height: auto;
}
.main_smalltext {
    font-size: 16px;
    line-height: 22px;
}
.main_text_hd {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px;
}
.abt_leftimg {
    margin-bottom: 20px;
}
.hd_contact {
    padding: 12px 28px;
    font-size: 14px;
}
.about_info {
    border-radius: 0 0 35px 35px;
    padding-bottom: 10px;
}
.services_info {
    padding: 40px 0;
}
.services_imgbox img {
    height: 200px !important;
}
.services_boxinfo .owl-next ,.services_boxinfo .owl-prev{
    display: none;
}
.event_info {
    padding: 50px 0 40px;
}
.event_topinbox img {
    width: 95%;
}
.event_btmtextbox {
    font-size: 18px;
    line-height: 22px;
}
.sponsor_info {
    padding: 35px 0 50px;
}
.gallery_info {
    padding: 40px 0 50px;
}
.form_hmrtbox {
    padding: 0;
    margin: 20px 0;
}
.footer_logo {
    width: 180px;
}
.footer_bg {
    padding-top: 40px;
}
.footer_hd_text {
    font-size: 20px;
    margin-bottom: 15px;
}
.footer_head {
    margin-bottom: 30px;
}
.footer_copybg {
    padding: 14px 0 60px;
    margin-top: 15px;
}
#back_to_top {
    bottom: 55px;
}
.page .entry-header, .blog_page_header {
    padding: 170px 0 30px !important;
}
.page .entry-title, .blog_page_title {
    font-size: 25px;
}
.inner_pg_img {
    margin-bottom: 30px;
}
.inner_text_hd {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
}


@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
#rmp_menu_trigger-143 {
    right: 13% !important;
}
.banner_disc {
    top: 30%;
    width: 75%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
#rmp_menu_trigger-143 {
	right: 13% !important;
}
.banner_disc {
    top: 30%;
    width: 75%;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {
.primary-navigation a {
    font-size: 15px !important;
}
.primary-navigation li {
    margin-left: 18px !important;
}
.header_rtbtn .hd_contact {
    padding: 12px 25px;
    font-size: 15px;
}
}

@media screen and (min-width: 1424px) {
.form_hmrtbox {
    padding: 35px 60px 0 20px;
}
}

@media screen and (min-width: 1624px) {
.banner_disc {
    width: 60%;
}
.form_hmrtbox {
    padding: 35px 160px 0 20px;
}
}

@media screen and (min-width: 1920px) {
.banner_disc {
    width: 50%;
}
.form_hmrtbox {
    padding: 35px 315px 0 20px;
}
}

@media screen and (min-width: 2048px) {
.banner_disc {
    width: 47%;
}
.form_hmrtbox {
    padding: 35px 362px 0 20px;
}
}

@media screen and (min-width: 2550px) {
.banner_disc {
    width: 40%;
}
.form_hmrtbox {
    padding: 35px 625px 0 20px;
}
}   